HaruPage::eofill
HaruPage::fill
HaruPage
PHP Manual

# HaruPage::eoFillStroke

(PECL haru >= 0.0.1)

HaruPage::eoFillStroke — Fill current path using even-odd rule, then paint the path

### Description

bool HaruPage::eoFillStroke ([ bool `$close_path` = false ] )

Fills current path using even-odd rule, then paints the path.

### Parameters

`close_path`

  Optional parameter. When set to `TRUE`, the function closes the current path. Default to `FALSE`.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruPage::eofill
HaruPage::fill
HaruPage
PHP Manual